## gist 4.1.1

=== debian/changelog ===
gist (4.1.1-2) unstable; urgency=low

  * Rename gist script to gist-paste, to not conflict with yorick. (Closes: #722662)

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Sun, 06 Oct 2013 19:59:49 +0200

gist (4.1.1-1) unstable; urgency=low

  * New upstream release, with:
    - Support 2-Factor Authentication (Closes: #724748)
    - Embeddable URL flag is now "-e" instead of "--copy-js".

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Mon, 30 Sep 2013 12:02:09 +0200

gist (4.0.3-2) unstable; urgency=low

  * Rebuild upstream shipped files during build.

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Wed, 24 Jul 2013 21:25:00 +0200

gist (4.0.3-1) unstable; urgency=low

  * Initial release (Closes: #710902)

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Mon, 03 Jun 2013 13:13:33 +0200
