=== debian/control ===
Source: gist
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Christian Hofstaedtler <christian@hofstaedtler.name>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.4.1~), ruby-ronn, rake, locales
# ruby-rspec, ruby-webmock, ruby-json
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/gist.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/gist.git;a=summary
Homepage: https://github.com/defunkt/gist
XS-Ruby-Versions: all

Package: gist
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-json
Description: Upload gists to gist.github.com
 Allows you to convienently create gists ("pastes").
 .
 Also provides a Ruby library to do this.
 .
 The "gist" image viewer from yorick is in the yorick package,
 not in this package.
