## gist 4.2.0

=== debian/changelog ===
gist (4.2.0-1) unstable; urgency=medium

  * New Upstream version 4.2.0
    * Remove upstream applied patch 'lib-path'
  * Update my email address

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 02 Jan 2014 00:48:23 +0100

gist (4.1.3-1) unstable; urgency=low

  * New Upstream version 4.1.3
    * Refresh patch 'rename'
  * Update Standards-Version to 3.9.5 (no changes)
  * Build-Depend on gem2deb 0.5.0 to build for Ruby 2.0

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 02 Dec 2013 23:58:59 +0100
