=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Christian Hofstaedtler <christian@hofstaedtler.name>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.4.1~), ruby-ronn, rake, locales
+Uploaders: Christian Hofstaedtler <zeha@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5.0~), ruby-ronn, rake, locales
 # ruby-rspec, ruby-webmock, ruby-json
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/gist.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/gist.git;a=summary
 Homepage: https://github.com/defunkt/gist
