=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	if [ ! -d build.shipped ]; then \
		mv build build.shipped; \
	fi
	LC_ALL=C.UTF-8 rake man
	mv bin/gist bin/gist-paste

override_dh_auto_clean:
	if [ -d build.shipped ]; then \
		rm -rf build; \
		mv build.shipped build; \
	fi
	if [ -f bin/gist-paste ]; then \
		mv bin/gist-paste bin/gist; \
	fi
