## gist 4.2.1

=== debian/changelog ===
gist (4.2.1-1) unstable; urgency=medium

  * New Upstream version 4.2.1

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 31 May 2014 15:43:00 +0200
