## gist 4.3.0

=== debian/changelog ===
gist (4.3.0-1) unstable; urgency=medium

  * Imported Upstream version 4.3.0

 -- Christian Hofstaedtler <zeha@debian.org>  Fri, 15 Aug 2014 20:22:02 +0200
