## gist 4.4.2

=== debian/changelog ===
gist (4.4.2-1) unstable; urgency=medium

  * Imported Upstream version 4.4.2
  * Update debhelper compat, Standards-Version
  * Re-enable tests as webmock is now available
  * Stop depending on ruby-ronn, which needs the obsolete ruby-hpricot

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 18 Aug 2015 23:00:19 +0000
