=== debian/control ===
Source: gist
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Christian Hofstaedtler <zeha@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               locales,
               rake,
               ruby-rspec,
               ruby-webmock
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/gist.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/gist.git
Homepage: https://github.com/defunkt/gist
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: gist
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-json,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Upload gists to gist.github.com
 Allows you to convienently create gists ("pastes").
 .
 Also provides a Ruby library to do this.
 .
 The "gist" image viewer from yorick is in the yorick package,
 not in this package.
