=== debian/rules ===
--- 
+++ 
@@ -15,18 +15,13 @@
 	dh $@ --buildsystem=ruby --with ruby
 
 override_dh_auto_build:
-	if [ ! -d build.shipped ]; then \
-		mv build build.shipped; \
-	fi
-	LC_ALL=C.UTF-8 rake man
 	mv bin/gist bin/gist-paste
+	mv build/gist.1 build/gist-paste.1
 
 override_dh_auto_clean:
-	if [ -d build.shipped ]; then \
-		rm -rf build; \
-		mv build.shipped build; \
-	fi
 	if [ -f bin/gist-paste ]; then \
 		mv bin/gist-paste bin/gist; \
 	fi
-
+	if [ -f build/gist-paste.1 ]; then \
+		mv build/gist-paste.1 build/gist.1; \
+	fi
