## gist 4.5.0

=== debian/changelog ===
gist (4.5.0-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields

  [ Christian Hofstaedtler ]
  * Bump Standards-Version to 3.9.8
  * Update section from ruby

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 30 Nov 2016 18:48:52 +0000

gist (4.5.0-2) unstable; urgency=medium

  * Team upload.
  * debian/rules: rename bin/gist to bin/gist-paste *after* the installation
    to work with a newer gem2deb which respects the metadata declared by
    upstream when installing binaries (Closes: #815286)
  * Update packaging with a new dh-make-ruby run
    - switch Git-Vcs to an https URL
    - cleanup debian/rules

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 20 Feb 2016 22:20:59 -0200

gist (4.5.0-1) unstable; urgency=medium

  * Imported Upstream version 4.5.0
  * Refresh patch

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 17 Dec 2015 00:09:11 +0000
