=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	mv debian/gist/usr/bin/gist debian/gist/usr/bin/gist-paste

override_dh_auto_build:
	mv build/gist.1 build/gist-paste.1

override_dh_auto_clean:
	if [ -f build/gist-paste.1 ]; then \
		mv build/gist-paste.1 build/gist.1; \
	fi
