## gist 4.6.1

=== debian/changelog ===
gist (4.6.1-1) unstable; urgency=medium

  * New upstream version 4.6.1
  * Refresh rename patch
  * Avoid git in gemspec
  * Support building with current webmock (Closes: #867646)
  * Rename gist executable earlier, as gem2deb has changed again.

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 11 Jul 2017 20:09:09 +0000
