=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: gist
-Section: ruby
+Section: net
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Christian Hofstaedtler <zeha@debian.org>
@@ -9,8 +9,8 @@
                rake,
                ruby-rspec,
                ruby-webmock
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/gist.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/gist.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/gist.git
 Homepage: https://github.com/defunkt/gist
 Testsuite: autopkgtest-pkg-ruby
