## gist 4.6.2

=== debian/changelog ===
gist (4.6.2-1) unstable; urgency=medium

  * New upstream version 4.6.2
  * Update dh compat to v11
  * d/copyright: Update Format URI
  * d/control: Update Vcs- URIs to salsa.d.o
  * Bump Standards-Version to 4.1.4.1 (no extra changes)

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 10 Apr 2018 09:14:33 +0000
