=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: net
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Christian Hofstaedtler <zeha@debian.org>
-Build-Depends: debhelper (>= 9~),
+Uploaders: Chris Hofstaedtler <zeha@debian.org>
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                locales,
                rake,
                ruby-rspec,
                ruby-webmock
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/gist.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/gist.git
+Standards-Version: 4.1.4.1
+Vcs-Git: https://salsa.debian.org/ruby-team/gist.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/gist
 Homepage: https://github.com/defunkt/gist
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
