## gist 5.0.0

=== debian/changelog ===
gist (5.0.0-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse, Bug-Submit.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Add ${ruby:Depends} and remove interpreter.
  * d/patches/mochafix: Add patch.
    - Fix tests mocks (closes: #952028).
  * d/patches/series: Add new patch.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 26 Feb 2020 01:35:35 +0100

gist (5.0.0-3) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Bump debhelper from old 11 to 12.

  [ Chris Hofstaedtler ]
  * d/watch: update gemwatch URL and bump to version=4
  * Bump Standards-Version to 4.4.0

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 31 Aug 2019 15:18:47 +0000

gist (5.0.0-2) unstable; urgency=medium

  * Depend on sensible-utils as we use sensible-browser

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 01 Aug 2018 20:00:47 +0000

gist (5.0.0-1) unstable; urgency=medium

  * New upstream version 5.0.0
  * Bump Standards-Version to 4.1.5

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 23 Jul 2018 07:32:35 +0000
