=== debian/control ===
Source: gist
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Chris Hofstaedtler <zeha@debian.org>
Section: net
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               locales,
               rake,
               ruby-rspec,
               ruby-webmock
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/gist
Vcs-Git: https://salsa.debian.org/ruby-team/gist.git
Homepage: https://github.com/defunkt/gist
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: gist
Architecture: all
Depends: ruby-json,
         sensible-utils,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Upload gists to gist.github.com
 Allows you to convienently create gists ("pastes").
 .
 Also provides a Ruby library to do this.
 .
 The "gist" image viewer from yorick is in the yorick package,
 not in this package.
XB-Ruby-Versions: ${ruby:Versions}
