=== debian/watch ===
version=4
https://gemwatch.debian.net/gist .*/gist-(.*).tar.gz
