## gist 5.1.0

=== debian/changelog ===
gist (5.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/copyright: Add Upstream-Contact field.
  * d/patches/rename: Refresh and update patch.
  * d/upstream/metadata: Add Archive field and make it valid YAML.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 02 Apr 2020 00:01:33 +0200
