## gist 6.0.0

=== debian/changelog ===
gist (6.0.0-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

  [ Daniel Leidert ]
  * Fix watch file

  [ Lucas Nussbaum ]
  * Refresh packaging using dh-make-ruby

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 05 Jan 2023 20:54:47 +0100

gist (6.0.0-2) unstable; urgency=medium

  * Team upload.
  * Add patch to skip test when HTTP_PROXY isn't set.
    - This only fails in the LP's environment.

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 23 May 2021 23:02:04 +0530

gist (6.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/watch: Use the github sources.
  * d/patches/webmock: Remove patch. Applied upstream.
  * d/patches/gemspec-no-git: Refresh patch.
  * d/patches/rename: Ditto.
  * d/patches/series: Ditto.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 08 Nov 2020 02:52:06 +0100
