=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: gist
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Section: net
+Priority: optional
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Chris Hofstaedtler <zeha@debian.org>
-Section: net
-Testsuite: autopkgtest-pkg-ruby
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               gem2deb,
+Build-Depends: debhelper-compat (= 13),
+               gem2deb (>= 1),
                locales,
                rake,
+               ruby,
                ruby-rspec,
                ruby-webmock
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/ruby-team/gist.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/gist
-Vcs-Git: https://salsa.debian.org/ruby-team/gist.git
 Homepage: https://github.com/defunkt/gist
-XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 
 Package: gist
