=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install

override_dh_auto_build:
	mv bin/gist bin/gist-paste
	mv build/gist.1 build/gist-paste.1

override_dh_auto_clean:
	if [ -f build/gist-paste.1 ]; then \
		mv build/gist-paste.1 build/gist.1; \
	fi
	if [ -f bin/gist-paste ]; then \
		mv bin/gist-paste bin/gist; \
	fi
